.faq-container {
    padding-top: 82px;
    padding-bottom: 82px;
    max-width: 1056px;
    margin: 0 auto;
}
.faq-container .faq-heading {
    display: flex;
    align-items: center;
    gap: 17px;
    margin-bottom: 30px;
}
.faq-container .faq-heading h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0;
    color: #000;
    margin: 0;
}
.faq-container .faq-item .faq-title {
    font-weight: 400;
    font-size: 18px;
    color: #2F3D48;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    cursor: pointer;
    border-bottom: 1px solid #E3EAED;
    line-height: 21px;
    padding: 15px 10px 15px 0;
}
.faq-container .faq-item.active .faq-title {
    font-weight: 700;
}
.faq-container .faq-item .faq-short-answer-container {
    padding: 19px 0;
    border-bottom: 1px solid #E3EAED;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0;
    color: #000000;
}
@media (max-width: 991px){
    .faq-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .faq-container .faq-heading {
        margin-bottom: 20px;
    }
}
@media (max-width: 676px){
    .faq-container .faq-heading h3 {
        font-size: 24px;
        width: calc(100% - 42px);
    }    
    .faq-container .faq-heading svg {
        height: 32px;
        width: 32px;
    }        
    .faq-container .faq-heading {
        gap: 10px;
    }
    .faq-container .faq-item .faq-short-answer-container{
        padding: 10px 0;
    }
    .faq-container .faq-item .faq-title{
        font-size: 16px;
        line-height: 20px;
        gap: 20px;
        padding: 12px 10px 12px 0;
    }
    .faq-container .faq-item .faq-title svg{
        height: 20px;
        width: 20px;
    }
}